.img-aspect-ratio {
	background-size: contain;
	padding-bottom: 41%;
}
.page-title {
	text-transform: uppercase;
}
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-justify {
	text-align: justify;
}
.page-template-t-about i {
    font-style: italic;
    font-weight: 400;
}
.page-template-t-about .full .layout-container {
	padding-left: 30px;
    padding-right: 30px;
}
.page-template-t-about .layout-content {
	margin: 3em 0;
}
.page-template-t-about .layout-bottom-border .layout-content {
    margin: 1.5em 0;
}
.page-template-t-about .article-wrap .side {
	border-left: 0;
}
.page-template-t-about .layout-content_emphasized {
	font-style: italic;
	padding-right: 1.5em;
	font-size: 1.8rem;
}
.page-template-t-about .full .layout-container.layout-content_emphasized {
	padding-right: 6.5em;
}
.page-template-t-about .layout-content_emphasized .content p {
	line-height: 1;
}
.page-template-t-about .layout-content_emphasized .layout-content {
	margin: 2em 0;
}
.page-template-t-about .content ul li:before {
	color: inherit;
}
.page-template-t-about .side .mobile-sidebar-toggle {
	display: none;
}
.page-template-t-about .layout-styled {
	background-position: center;
	background-size: cover;
	overflow: auto;
}
.page-template-t-about .layout-styled .layout-section-title {
	margin-top: 2em;
}
.page-template-t-about .header-shortcode-banner rs-fullwidth-wrap,
.page-template-t-about .layout-container .layout-content-wrap {
    max-width: 1040px;
    margin-right: auto;
    margin-left: auto;
}
.header-shortcode-banner {
	margin-bottom: -1px;
}
/* .page-template-t-about .layout-styled .layout-content {
	margin: 2em 0;
} */
.page-template-t-about .layout-styled h1,
.page-template-t-about .layout-styled h2,
.page-template-t-about .layout-styled h3,
.page-template-t-about .layout-styled h4,
.page-template-t-about .layout-styled h5,
.page-template-t-about .layout-styled h6 {
	color: inherit;
}
.notice-icon {
    float: left;
    margin-top: 10px;
}
.notice-icon img {
    width: 100%;
    max-width: 400px;
    max-width: 370px;
}

/*Botswana*/

.our-offices .page-template-t-page-botswana .page-title, .contact .page-template-t-page-botswana .page-title {
	text-transform: none;
}

.our-offices .page-template-t-page-botswana #crumbs, .contact .page-template-t-page-botswana #crumbs {
	margin-top:95px;
}

.our-offices .page-template-t-page-botswana .hero-image, .contact .page-template-t-page-botswana .hero-image {
	background-image: none!important;
}

.page-template-t-page-botswana .layout-content {
	margin: 0;
}

.page-template-t-page-botswana .layout-container {
	margin-bottom: 15px;
}

.page-template-t-page-botswana .layout-content .layout-section-title {
	margin: 10px 0;
}

/*Media queries*/

@media screen and (min-width: 60em) {
    .desktop header.header.top-tier {
        padding: 0;
    }
    .desktop header.header.top-tier .nav-divide {
        /*width: 550px;*/
        width: 612px;
        padding: 13px 0 10px 0;
    }
}

@media screen and (min-width: 65em) {
    .wrapper.h-wrap .header-wrap header.header {
        max-width: 1200px;
    }
}
@media only screen and (min-width: 1376px) {
	.img-aspect-ratio {
		background-size: contain;
		padding-bottom: 51%;
	}
}
@media only screen and (min-width: 1054px) and (max-width: 1155px) {
    .notice-icon {
        width: 300px;
        margin-top: 20px;
    }
}
@media only screen and (min-width: 976px) and (max-width: 1055px) {
    .notice-icon {
        width: 250px;
        margin-top: 28px;
    }
}
@media only screen and (min-width: 1040px) {
	/** About Page **/
	.img-aspect-ratio {
		background-size: contain;
		padding-bottom: 54%;
	}
	.page-template-t-about #crumbs {
		margin-top: 32%;
	}
	.page-template-t-about .flex-row {
		display: flex;
		flex-direction: row;
	}
	.page-template-t-about .layout-content_two_cols .flex-col {
		flex: 1;
	}
	.page-template-t-about .layout-content_two_cols .flex-col:first-of-type {
		margin-right: 1em;
	}
	.page-template-t-about .layout-content_two_cols .flex-col:last-of-type {
		margin-left: 1em;
	}
	.page-template-t-about .layout-content_emphasized {
		font-size: 2.4rem;
	}
	.page-template-t-about .article-wrap .side {
		width: 280px;
	}
}
@media only screen and (min-width: 1014px) {
	.visible-sm {
		display: none;
	}
}
@media only screen and (max-width: 1190px) {
    .notice-icon img {
        max-width: 330px;
    }
}
@media screen and (max-width: 1120px) {
    .desktop header.header.top-tier .nav-divide {
        width: 550px;
    }
    .desktop header.header.top-tier nav.top-nav {
        font-size: 14px;
    }
}
@media only screen and (max-width: 1015px) {
	.visible-xs,
	.hidden-sm {
		display: none;
	}
	.visible-sm {
		display: block;
	}
	.notice-icon.visible-sm {
		padding: 10px 10px 4px 10px;
		margin-top: 0;
		float: none;
		width: 300px;
	}
}
@media only screen and (max-width: 966px) {
	.hidden-xs {
		display: none;
	}
	.visible-xs {
		display: block;
	}
	.notice-icon.visible-xs {
		width: 300px;
	}
}
@media only screen and (max-width: 699px) {
	.page-template-t-about .article-wrap {
		display: flex;
		flex-direction: column-reverse;
	}
	.page-template-t-about .article-wrap .side:before {
		display: none;
	}
	.page-template-t-about .side .mobile-sidebar-toggle {
		display: block;
		position: relative;
		padding: 10px 11px 10px 0;
		display: inline-block;
	}
	.page-template-t-about .side .mobile-sidebar-toggle span {
		position: absolute;
		right: 0;
		top: 5px;
		width: 40px;
		height: 40px;
		background: url('https://nmg-group.com/dev/wp-content/themes/nmg/assets/img/arrow-right-grey.svg') 100% 10px no-repeat;
		background-size: 5px 9px;
	}
	.page-template-t-about .menu-benefits-services-container {
		height: 0;
        overflow: hidden;
        -o-transition: all 0.25s ease-in;
        -webkit-transition: all 0.25s ease-in;
        -moz-transition: all 0.25s ease-in;
        transition: all 0.25s ease-in;
        margin-bottom: 1em;
        margin-left: .5em;
    }
    .page-template-t-about .side.active-sidebar .mobile-sidebar-toggle span {
        background: url('https://nmg-group.com/dev/wp-content/themes/nmg/assets/img/arrow-down.svg') 100% 10px no-repeat;
        background-size: 9px 5px;
        top: 9px;
	}
	.page-template-t-about .full .layout-container.layout-content_emphasized {
		padding-right: 30px;
	}
}
@media only screen and (max-width: 520px) {
	.mobile-nav .page-template-t-about .nav-trigger.secondary {
		background: url(../img/menu-primary.svg) 50% 50% no-repeat;
	}
	.page-template-t-about .notice-icon.visible-xs {
		padding: 10px 10px 4px 10px;
		max-width: 250px;
		margin-top: 0;
	}
}
@media only screen and (max-width: 315px) {
	.page-template-t-about .notice-icon.visible-xs {
		max-width: 200px;
	}
}